Lisateave uute Creative Cloud 2019 rakenduste ning Windowsi ja MacOS-i operatsioonisüsteemide ühilduvuse kohta.

Arendamisega seotud jõupingutuste fokuseerimine Windowsi ja Maci operatsioonisüsteemide kaasaegsetele versioonidele võimaldab meil keskenduda selliste omaduste ja funktsioonide arendamisele, mida kõige sagedamini olete taotlenud justteie,ning samal ajal tagame tipptasemel jõudluse, mis kasutab ära kaasaegse riistvara võimalusi.Et ära kasutada jätkuvaid arenguid tark- ja riistvaraarenduses, ei toeta Creative Cloud 2019 rakendused mõnda vanemat opsüsteemi. Te ei  saa installida ega käivitada Creative Cloud 2019 rakendusi, kui te ei kasuta toetatud Windowsi või macOS-i versiooni.

Creative Cloud 2019 rakendused on saadaval opsüsteemidele Windows 7, Windows 10 või uuematele versioonidele ja MacOS Sierra 10.12 või uuematele versioonidele. Digitaalvideotoodete 2019. aasta versioonid vajavad Windows 10 uusimat versiooni ja opsüsteemi macOS Sierra või uuemaid versioone. Opüsteemi Windows 8.1 või opsüsteemi Windows 10 varaseid versioone ei toetata.

Üksikasjad iga Creative Cloudi rakenduse kohta leiate jaotisest Creative Cloudi süsteeminõuded.

Märkus.

Kui kasutate operatsioonisüsteeme Windows 8.1, Windows 10 v1511 ja v1607 või Mac OS 10.11 (El Capitan), võite jätkata Creative Cloudi rakenduste eelmiste versioonide käivitamist ja installimist.

Creative Cloudi töölauarakendus, mis haldab rakenduste installimist, on jätkuvalt toetatud opsüsteemides Windows 7 või uuematel ja Mac OS X 10.9 võiuuematel,seega kui te ei saa praegu oma operatsioonisüsteemi uuendada, saate jätkata Creative Cloudi rakenduste varasemate versioonide kasutamist.

Creative Cloudi tulevased versioonid ei toeta opsüsteemi Windows 7.

Operatsioonisüsteemi täiendamine

macOS

Uusimate operatsioonisüsteemide funktsioonide ja tehnoloogiate rakendamiseks vajavad Creative Cloud 2019 rakendused operatsioonisüsteemi macOS Sierra (10.12) või uuemat. Kui kasutate varasemat Mac OS X-i versiooni, siis Apple pakub tasuta värskendamist versioonile macOS High Sierra (10.13).

Uusima värskenduse allalaadimiseks klõpsake siia
Värskendusprotsessi käivitamiseks klõpsake pildil

Windows 10

Uusimate operatsioonisüsteemide funktsioonide ja tehnoloogiate rakendamiseks vajavad Creative Cloud 2019 rakendused operatsioonisüsteemi Windows 10 Creators värskendust (versioon 1703) või uuemat. Kui kasutate varasemat versiooni, siis Microsoft pakub uusimale Windows 10 versioonile tasuta värskendust.

Klõpsake siia, et installida uusim värskendus
Värskendusprotsessi käivitamiseks klõpsake pildil

Windows 8.1

Creative Cloudi rakenduste uusimad versioonidei toeta operatsioonisüsteemi Windows 8.1. Microsoft lõpetas Windows 8.1 põhitoe 2018. aasta jaanuaris. 

Creative Cloud 2019 rakenduste uusimate funktsioonide kasutamiseks peate oma operatsioonisüsteemi uuendama Windows 10 ühilduvaks versiooniks. Kui te ei saa praegu oma operatsioonisüsteemi Windows 10-ks uuendada, saate jätkata Creative Cloudi rakenduste varasemate versioonide kasutamist. Kahjuks ei saa te kasutada uusi rakendusi nagu Premiere Rush või Adobe XD.

Windows 8.1 uuendamisvõimaluste kohta teabe saamiseks võtke ühendust Microsofti klienditeeninduse või oma Microsofti edasimüüjaga.

Windows 7

Adobe'i video- ja helitööriistade uusimad versioonid vajavad opsüsteemi Windows 10 (versioon 1703 või uuem).Jõudlus ja stabiilsus on kõigi meie kasutajate tähtsad prioriteedid. Meie rakenduste kasutamine Windows 10 praeguses versioonis tagab meie tööriistadega parima kasutuskogemuse.

Windows 7 põhitugi lõppes 2015. aastal. Lisateavet Windowsi toe kohta leiate jaotisest Windowsi elutsükli teabeleht.

Windows 7 uuendamisvõimaluste kohta teabe saamiseks võtke ühendust Microsofti klienditeeninduse või oma Microsofti edasimüüjaga.

Kui teie seade ei ühildu loetletud operatsioonisüsteemidega, võiksite kaaluda riistvara uuendamist. Adobe Creative Cloudi üksikliikmed Ameerika Ühendriikides, kelle seadmetel on ühildamatu operatsioonisüsteem, võivad oma seadme ja operatsioonisüsteemi uuendamiseks tutvuda nende Adobe'i partnerite eripakkumistega.

Kui teie Creative Cloudi kontot hallatakse ettevõtte konto all, konsulteerige seadme uuendamiseks oma Creative Cloudi administraatori või oma organisatsiooni hangete meeskonnaga.

Hoiatus.

Veenduge, et kõik teie kolmanda osapoole tööriistad, lisandmoodulid ja rakendused ühilduksid ja oleksid toetatud operatsioonisüsteemi versioonis, millele plaanite uuendada.

Korduma kippuvad küsimused

Miks ei saa installida uusi rakendusi, näiteks Adobe XD või Adobe Premiere Rush?

Mõned rakendused, nagu Adobe Rush, Adobe XD ja Adobe Lightroom vajavad uuemat operatsioonisüsteemi. Kui teie praegust operatsioonisüsteemi ei toetata, märgib Creative Cloudi töölauarakendus need rakendused mitteühilduvaks. Nende rakenduste installimiseks ja kasutamiseks peate oma operatsioonisüsteemi uuendama.

Kui teie seade ei ühildu loetletud operatsioonisüsteemidega, võiksite kaaluda riistvara uuendamist. Adobe Creative Cloudi liikmed Ameerika Ühendriikides, kelle seadmetel on ühildamatu operatsioonisüsteem, võivad oma seadme ja operatsioonisüsteemi uuendamiseks tutvuda nende Adobe'i partnerite eripakkumistega.

Kui teie Creative Cloudi kontot hallatakse ettevõtte konto all, konsulteerige seadme uuendamiseks oma Creative Cloudi administraatori või oma organisatsiooni hangete meeskonnaga.

Kas on olemas võimalus installida Creative Cloud 2019 rakendusi vanematele opsüsteemidele?

Adobe ei toeta ega soovita teil installida Creative Cloud 2019 rakendusi toetuseta opsüsteemi versioonidele.

Creative Cloud 2019 video- ja helirakendused ei ühildu minu praeguse opsüsteemiga. Mida ma peaksin tegema?

Adobe'i video- ja helitööriistade uusimad versioonid vajavad töötamiseks opsüsteemi Windows 10 (versioon 1703 või uuem) või macOS 10.12 (või uuem). See kehtib Creative Cloud 2019 Adobe Media EncoderiAfter EffectsiAuditioniCharacter AnimatoriPrelude'i ja Premiere Pro väljaannete kohta.

Lisateavet Adobe'i video- ja helitööriistade opsüsteeminõuete kohta leiate sellest blogipostitusest.

Ootasin veaparandust, kuid mu opsüsteem ei ühildu uusima versiooniga. Mida ma peaksin tegema?

Uusima rakenduse kasutamiseks koos veaparandustega peate uuendama oma opsüsteemi ühilduvale versioonile. Kui te ei soovi uuendada, võite jätkata eelmise rakenduse versiooni kasutamist.

Ma ei saa äsja ostetud rakendust kasutada, sest ma ei saa oma opsüsteemi uuendada. Mida ma peaksin tegema?

Kui te ei saa oma opsüsteemi praegu uuendada, saate need rakendused installida mõnda teise ühilduvasse arvutisse. Teil on võimalus kasutada oma Creative Cloudi rakendusi kuni kahes arvutis.  

Teie tellimus võimaldab teil kasutada ka varasemaid versioone, mis töötavad teie praeguse opsüsteemiga.

Kui teil on ühe rakenduse plaan, mis ei ühildu, saate Muuta oma plaani vastavaks ühilduvale rakendusele.

See töö on litsentseeritud Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported litsentsiga  Süsteemi Creative Commons tingimused ei kehti Twitter™-i ja Facebooki postitustele.

Juriidilised märkused   |   Privaatsuspõhimõtted veebis